
/*-------------------------------------------- Fonts ------------------------------------------------ */
		@import url("font-awesome.min.css");

		@font-face { 
  				font-family: lite; 
   				src: url('../fonts/lite.ttf'); 
    			src: local("lite"), url('../fonts/lite.ttf');}
		@font-face { 
	 			font-family: Androgyne; 
    			src: url('../fonts/Androgyne_TB.otf'); 
    			src: local("Androgyne"), url('../fonts/Androgyne_TB.otf'); }		

/*-------------------------------------------- Basic------------------------------------------------ */
			body { background: #fff ;font-size: 24px;line-height: 25px;color: #606060;	margin: 0;padding: 0;font-family:Verdana, Arial, sans-serif;	word-wrap: break-word !important;}

			a:link {color: #fff ; text-decoration: none;}
			a:visited {color: #fff ; text-decoration: none;}
			a:active {color: #fff; text-decoration: none;}
		    a:hover {color:red;}
		    
			h1 { margin-top: 10px; font-size: 20px; color:#606060; text-shadow:0px 0px  #000; font-family: Androgyne;}
		  	h2 {  font-size: 28px;  color:#606060; }
		  	h3 {  font-size: 22px;  color:#606060; text-shadow:0px 0px  #000; font-family: Androgyne; }
		  	h3 a { color: #000; }
		  	h4 {font-size: 24px; color: #606060; margin-top: 10px;margin-bottom: 10px; text-decoration: none; font-family: lite; font-weight: normal;}
          	h5 {font-size: 15px; color: #000; margin-top: 3px;margin-bottom: 3px; font-weight: normal;}
		  	h5 i {font-weight: bold;}
		   .solidline2 {	border-top: 1px solid  #c0c0c0; margin: 10px 0 10px 0; width: 95%; }
		   .solidline1 {	border-top: 1px solid  #c0c0c0; margin: 30px 0 30px 0; width: 95%; }

/*------------------------------------------------------------- scroll----------------------------------------------------------------------- */
			.scrollup { position: fixed;width: 55px;height: 55px;bottom: 65px;	right: 18px;	background: #222;background: url("../image/arrow.png")no-repeat;}	    		    
			p { text-align: center; }
 			.toggle, [id^=drop] { display: none; }
			span {float: right;}
            video {padding-top: -20px; margin-top: -40px;}
/* -----------------------------------------   Menu   -------------------------------*/
		/*#logo { display: block; padding: 0 10px; font-size: 20px; line-height: 40px; color:#fff;}*/
		nav { margin: 0; padding: 0;  background-color:#8c203b;border-radius: 8px;}
		nav:after {content: "";  display: table; clear: both; }
		nav ul {padding: 0; margin: 0; list-style: none;  position: relative;}
		nav ul li { margin: 0px; display: inline-block; float: left; background-color:#b2284b; text-decoration: none;}
		nav a {display: block; padding: 0 20px; color: #FFF; font-size: 16px; line-height: 40px; text-decoration: none;}
		nav a:visited {color: #fff ; text-decoration: none;}
		nav ul li ul li:hover { background:#b2284b; opacity: .99; }
		nav a:hover { background-color: #b2284b; opacity: .99;}
		nav ul ul { display: none; position: absolute;  top: 40px;}
		nav ul li:hover > ul { display: inherit; }
		nav ul ul li { width: 200px; float: none; display: list-item; position: relative;}
		nav ul ul ul li { position: relative; top: -60px; left: 170px;}

		li > a:after { content: ' .'; }
		li > a:only-child:after { content: ''; }
		
/*-------------------------------------------- Banner /Logo boven aan de pagina------------------------------------------*/
		#header {height:140px;background:#fff url('../image/header_bg.png') no-repeat left bottom;}
		
		.logo{float:left;padding:20px 10px 10px 40px;}
		.logo-title{float:left;margin-top: 16px;}
		.logo-title { color:#606060;text-decoration:none;font-family:lite;font-size:22px;font-weight:normal;}
	 	.logo-title  span{color:#fff;background:inherit; padding:14px 0 0 10px;text-shadow:2px 2px 2px 1px #000;}
			
	 	.logo-slogan{float:left;clear:left;padding:17px 0px 0px 32px;background:inherit;color:#ebebeb;font-size:50px;text-shadow:2px 2px 0px #000;}
		.logo-slogan span{color:#d2d2d2;background:inherit;text-shadow:1px 1px 0px #000;margin-left:15px;}
	 	.logo-slogan i {color:#ebebeb;text-shadow:2px 2px 2px #000; padding: 5px  ;}
				
/* ---------------------------------------- wrapper --------------------------------*/		
		#wrapper {display: block;width:85%;margin: auto;}		

		/*----------------------------totaal pagina --------------*/
			#totaalpag {background:  #ffffff;}

/*-------------------------------------------- zijmenu------------------------------*/
			#column{float:left;width:22%;margin-top:35px; margin-bottom: 15px; background:url('../image/body_bg.png') repeat-x left top;border: #c0c0c0 1px solid ;border-radius: 15px;}
			#column .type{ height:20px;margin-top:20px;padding:5px 13px 15px 15px;color:#fff;font-family:lite;font-size:22px;font-weight:normal;background:#8c203b; text-shadow:2px 2px 2px #000;border-radius: 8px; }
			#zijmenu {padding:0 20px 10px;}
			#zijmenu  ul{padding:0px 0;list-style:none;background:#fff;}
			#zijmenu  li{margin:0 3px;padding:4px 0 4px 4px;border-bottom:1px solid #e0e0e0;}
			#zijmenu  a{display:block;width:100%;padding:4px 0;color:#000;font-family:lite;font-size:18px;font-weight:normal;text-decoration:none;background:none;}
			#zijmenu a span{color:red;font-family:lite;font-size:12px;font-weight:normal;}
			#zijmenu a:hover, #menu3 .sub1 a:hover{color:#606060;background:none;text-decoration:underline;}
			#zijmenu .selected > a:first-child{color:#606060;background:none;}
/*-------------------------------------------- content ------------------------------*/		
			#content{float:left;width:78%;padding:20px 0 10px;text-align:left; margin-top:-40px;font-size:16px;font-weight:normal;}
			* html #content{width:658px;} /* IE 6 hack */			
			#content h1{margin:18px 0 10px;padding-left:10px;background:inherit;font-family:lite;font-size:26px;font-weight:normal;background:inherit;}
			#content li {list-style-type:none;}
			#content a {color: #606060;}
			#content a:hover { color:red;}
			#content img.left { float: left; margin: 0.5em 1em 1em 0; clear: left; border-radius: 6px;}	
			
			#content1{float:left;width:74%;padding:10px 10px 10px 0px;text-align:left; margin-left: 15px;margin-top:35px;margin-bottom: 15px; font-size:16px;font-weight:normal;border: #c0c0c0 1px solid ;border-radius: 15px;}
			* html #content{width:658px;} /* IE 6 hack */		
			#content1 .flex-button2 {width: 95%; background:#008cb4; color: #ffffff;  text-shadow:1px 1px 1px #000; margin-top: 10px;  margin-bottom: 10px;  border-radius: 6px;
    		text-align: left; border: #404040 1px solid ; padding: 5px 5px 5px 15px; font-size: 20px; font-family: lite; font-weight: 200; box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;}
			#content1 .flex-button9 { width: 95%; background:#0e6652; color: #ffffff; margin-left: 0px; margin-top: -30px;margin-bottom: 5px;border-radius: 6px; text-align: left; border: #404040 1px solid ;
    		padding: 8px ; font-size: 26px;font-family: lite;text-shadow:1px 1px 1px #000;font-weight: 500; box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;}
    		#content1 .flex-button11 { width:95%; background:#999999; color: #ffffff; text-shadow:1px 1px 1px #000; margin-top: 10px; margin-bottom: 10px; border-radius: 6px; text-align: left;
   			border: #404040 1px solid ; padding: 5px 5px 5px 15px; font-size: 20px; font-family: lite; font-weight: 200;box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;}	
    		#content1 .flex-button7 {width: 95%; background:#ebebeb; color: #606060; border-radius: 6px; text-align: left; border: #606060 0.5px solid ; padding: 3px 1%; 
   			font-size: 16px; font-family: lite; font-weight: 100;}
   			#content1 .flex-button12 {width: 95%; background:#61177c; color: #ffffff; margin-top: 10px; margin-bottom: 10px;border-radius: 6px; text-align: left; border: #404040 1px solid ;
    		padding: 5px 5px 5px 15px; font-size: 20px; font-family: lite; box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;}
   			#content1 .flex-button3 {width: 95%; background:/*#ff6a00*/#7f880c; color: #ffffff; margin-top: 10px; margin-bottom: 10px;  border-radius: 6px; text-align: left; border: #404040 1px solid ;
    		padding: 5px 1%; font-size: 20px; font-family: lite; font-weight: 100; text-shadow:1px 1px 1px #000; box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;}
    		#content1 li {list-style-type:none;}
    		#content1 a {color: #000;text-decoration: underline;}
    		#content1 a:hover { color:red;}
			#contentsituatie { width: 95%;padding-left : 15px;margin-right: 0px;margin-bottom:20px;font-size: 14px;color: #fff;background-color:/*#bd2b4d*/#6a6a6a;border: #c0c0c0 1px solid ;
			border-radius: 10px 10px 10px 10px;	-moz-border-radius: 10px 10px 10px 10px;-webkit-border: 10px 10px 10px 10px; box-shadow: rgba(0, 0, 0, 0.5) 7px 7px 7px;margin-top:5px;	}	
			#contentsituatie h3  {color: #fff;}  				

			
						
/* ------------------------------------------------ footer --------------------------------*/
  			#foot{clear:both;font-weight:bold;}
		   	#foot .container{width:85%;margin:0 auto;padding:10px;color:#606060;font-family:lite;font-size:18px;font-weight:normal;overflow:hidden;text-shadow:00px 0px #dbdbdb;border-top:1px solid #c9c9c9;}
			
			#teller{clear:both; }
			#teller .container{width:35%;margin: 0 auto;color:#606060;font-family:lite;font-size:18px;font-weight:normal;  }
			
			
			#links .container{width:55%;margin:0 auto;padding:15px;color:#606060;font-family:lite;font-size:18px;font-weight:normal;  }
			#links  a{float:right; padding-right: 15px;background:inherit;color:#606060;text-decoration:none;font-family:arial;font-size:12px;font-weight:normal;}
			#links a:hover{color:#000;background:inherit;text-decoration:underline;}
/* ---------------------------------------- einde footer --------------------------------*/			
			
			
/* ----------------------------------------flex buttons  --------------------------------*/	
/* ------------------------------------------inspiratie button licht blauw --------------------------------*/	
			.flex-button2 { background:#008cb4; color: #ffffff;  text-shadow:1px 1px 1px #000; margin-top: 10px;  margin-bottom: 10px;  border-radius: 6px;
    		text-align: left; border: #404040 1px solid ; padding: 5px 5px 5px 15px; font-size: 20px; font-family: lite; font-weight: 200; box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;}
			.flex-button2 h3 { color: #ffffff;}
			.flex-button2 span a{color: white; text-decoration: none;}
/*-------------------------------------------button module setting groen----------------------------------------- */
			.flex-button3 { background:/*#ff6a00*/#7f880c; color: #ffffff; margin-top: 10px; margin-bottom: 10px;  border-radius: 6px; text-align: left; border: #404040 1px solid ;
    		padding: 5px 1%; font-size: 20px; font-family: lite; font-weight: 100; text-shadow:1px 1px 1px #000; box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;}
			.flex-button3 span {float: right;color: white;}
			.flex-button3 span a{color: white; text-decoration: none;}


/*----------------------------------------button oude situatiegroen------------------------------------------------- 
			.flex-button4 {  background:#8d8600; color: #ffffff; margin-top: 10px;margin-bottom: 10px; border-radius: 6px; text-align: left; border: #404040 1px solid ;
   			padding: 5px 1%; font-size: 20px; font-family: lite; font-weight: 100; text-shadow:1px 1px 1px #000; box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;}
			.flex-button4 span {float: right;color: white;}
			.flex-button4 span a{color: white; text-decoration: none;}*/

/*----------------------------------------button 3d tekening blauw---------------------------------------------------- */
			.flex-button5 { width: 95%; background:/*#d58400*/#2c1376; color: #ffffff; margin-top: 10px; margin-bottom: 10px; border-radius: 6px; text-align: left; border: #404040 1px solid ;
    		padding: 5px 1%; font-size: 20px; font-family: lite; font-weight: 100; text-shadow:1px 1px 1px #000; box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;}
			.flex-button5 span {float: right;color: white;}
			.flex-button5 span a{color: white; text-decoration: none;}
/*----------------------------------------button wit voor wand/vloer/plafond afwerking------------------------ */
			.flex-button6 {width: 40%; background:#fff; color: #606060; margin-top:15px; margin-bottom: 10px; border-radius: 6px;    text-align: left; border: #606060 0.5px solid ;
    		padding: 5px 1%; font-size: 20px; font-family: lite; font-weight: 100; }

/*----------------------------------------button licht grijs verder met de volgende pag ----------------------------*/
			.flex-button7 {width: 97%; background:#ebebeb; color: #606060; border-radius: 6px; text-align: left; border: #606060 0.5px solid ; padding: 3px 1%; 
   			font-size: 16px; font-family: lite; font-weight: 100;}
			.flex-button7 a {color: black; text-decoration: none;  font-weight: bold;}
			.flex-button7 a:hover {color: red; text-decoration: none;}
			.flex-button7 b {color: 000; font-weight: 1000;}
			
/*----------------------------------------button wit klik voor de vergroting------------------------------------------*/
			.flex-button8 {width: 60%; background:#fff; color: #606060; margin-top: 10px;margin-bottom: 10px; border-radius: 6px; text-align: left; border: #606060 0.5px solid ;
    		padding: 5px 1%; font-size: 16px;  font-family: lite; font-weight: 200;}
    		
/*----------------------------------------button the making of groen van de shutters buiten zijde---------- */
			.flex-button9 { width: 96%; background:#0e6652; color: #ffffff;text-shadow:1px 1px 1px #000; margin-top: 20px;margin-bottom: 5px;border-radius: 6px; text-align: left; border: #404040 1px solid ;
    		padding: 5px 2%; font-size: 26px;font-family: lite;font-weight: 500; box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;}

/*-------------------------------------- button kleur grijs taupe algemeen------------------------------------------------- */
			.flex-button11 { background:#999999; color: #ffffff; text-shadow:1px 1px 1px #000; margin-top: 10px; margin-bottom: 10px; border-radius: 6px; text-align: left;
   			border: #404040 1px solid ; padding: 5px 5px 5px 15px; font-size: 20px; font-family: lite; font-weight: 200;box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;}	
			.flex-button11 span {/*float: left ;*/color: #000; font-family: lite; font-size: 12px;text-shadow:none;}
			/*.flex-button11 span a {color: white; margin-right: 10px;text-decoration: none;}*/

/*---------------------------------------button uiteindelijk resultaat paars------------------------------------------------- */
			.flex-button12 {background:#61177c; color: #ffffff; margin-top: 10px; margin-bottom: 10px;border-radius: 6px; text-align: left; border: #404040 1px solid ;
    		padding: 5px 5px 5px 15px; font-size: 20px; font-family: lite; box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;}	
			.flex-button12 span {float: right; color: white;}
			.flex-button12 span a {color: white; margin-right: 10px;text-decoration: none;}
			
/*---------------------------------------button voortgang groen/geel--------------------------------------------------------- */
			.flex-button13 { background:#c3d117; color: #ffffff; text-shadow:2px 2px 0px #000;margin-top: 10px; margin-bottom: 10px; border-radius: 6px; text-align: left;
    		border: #404040 1px solid ; padding: 5px 5px 5px 15px; font-size: 20px; font-family: lite; box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;}
    
 /*--------------------------------------button datum gewijzigd doorzichting grijs----------------------------------------- */ 
			.flex-button14 {float:right; width: 30%;background:#ebebeb; color: #606060;margin-top: 10px; margin-right: 5px; margin-bottom: 10px; border-radius: 6px;
   			 text-align: right; border:#929292 0.5px solid ; padding-right: 10px; font-size: 12px;  font-family: lite;}
/*--------------------------------------button datum gewijzigd doorzichting grijs----------------------------------------- */ 
			.flex-button15 {float:left; width: 50%;background:#fff; color: #8c203b;margin-top: 10px; margin-right: 5px; margin-bottom: 10px; border-radius: 6px;
   			 text-align: left; border:#929292 0.5px solid ; padding: 10px; font-size: 25px;  font-family: lite;font-weight: 800}
   			 
 /*--------------------------------------------------------------------------------------------------- Media Queries  ---------------------------------------------------------------------------------------------------------- */

/*------------------------------------------------------------------------------------2400-------------------------------------*/
@media all and (max-width : 2400px) { 
			/* wrapper */		
			#wrapper {display: block;width:80%;margin: auto;}		
			/* Banner /Logo boven aan de pagina*/
			#header {background:#fff url('../image/header_bg.png') no-repeat left bottom;display: block;width: 80%;margin: auto;padding-top:20px;}
		
	        /* navigatie*/
			nav { margin: 0; padding: 0; background-color:#8c203b;}
			#logo  { display: none; } 
			nav:after { content: ""; display: table; clear: both;}
			nav ul {padding: 0; margin-left:25px;list-style: none; position: relative;}
			nav ul li { margin: 0px;  display: inline-block; float: left; background-color:#8c203b; text-decoration: none;}
			nav a { display: block; padding: 0 20px; color: #FFF; font-size: 18px; line-height: 40px; text-decoration: none; font-family:lite; text-shadow:2px 2px 2px #000;}
			nav a:visited {color: #fff; text-decoration: none;}
			nav ul li ul li:hover { background: #b2284b; opacity: .99; }
			nav a:hover { background-color: #8c203b; opacity: .99;}
			nav ul ul { display: none; position: absolute; top: 40px;}
			nav ul li:hover > ul { display: inherit; }
			nav ul ul li {width: 200px; float: none; display: list-item; position: relative;}
			nav ul ul ul li {position: relative; top: -60px; left: 170px;}
			li > a:after { content: ' '; }
			li > a:only-child:after { content: ''; }
			
			/*footer*/
			#foot .container { width: 80%; margin-top:-1px;font-size: 16px;} 
			#teller .container{width:80%;}
}

/*---------------------------telefoon/tablet liggend-------------------------------------------1024-------------------------------------*/
@media all and (max-width : 1024px) { 
			/* basic*/
			h1 { font-size: 30px;}
			img { height: 25%;}
	
			/* wrapper */					
			#wrapper {display: block;width:100%;margin: auto;}	
			video { max-width: 100%;height: auto;}	
			/* Banner /Logo boven aan de pagina*/
			#header {background:#000 url('../image/header_bg.png') no-repeat left bottom;width: 100%; }
			.logo-title {font-size: 15px;}
    		.logo-slogan{font-size:45px;padding:7px 0px 0px 60px;}
    			
     		/* navigatie*/   
			nav { margin: 0; padding: 0; background-color:#8c203b;}   
			#logo  { display: none; } 
			nav:after { content: ""; display: table; clear: both;}
			nav ul {padding: 0; margin: 0; list-style: none; position: relative;}
			nav ul li {margin: 0px; display: inline-block; float: left; background-color: #8c203b;}
			nav a { display: block; padding: 0 20px; color: #FFF; font-size: 16px; line-height: 60px; text-decoration: none;}
			nav a:visited {color: #fff ; text-decoration: none;}
			nav ul li ul li:hover { background:#8c203b; opacity: .99; }
			nav a:hover { background-color: #8c203b; opacity: .99;}
			nav ul ul { display: none; position: absolute; top: 60px;}
			nav ul li:hover > ul { display: inherit; }
			nav ul ul li { width: 200px; float: none; display: list-item; position: relative;}
			nav ul ul ul li {position: relative;top: -60px;left: 170px;}
			li > a:after { content: ' +'; }
			li > a:only-child:after { content: ''; }
			/*content*/
			#content{width:100%; padding:20px 0 10px;  margin-left: 20px; margin-top:20px;}	
			#content img{width:30%; height: auto;}
			
 			/*flexbuttons*/
			.flex-button6 {width: 60%;}	
  			.flex-button8 {width: 90%;}	
      		.flex-button9 { width: 90%; margin-top:10px;} 
      		.flex-button14 {width: 60%;}
  			img { width: 60%;}  
  			
  			#links .container { display: none; } 
	}

/*--------------------------------telefoon/tablet liggend------------------------------------------------------------------768 px-------------------------------------------*/
@media all and (max-width : 768px) {
			/* basic*/
			h1 { font-size: 30px;}
			img { height: 20%;}
			video { max-width: 100%;height: auto;}
			/* wrapper */		
			#wrapper {display: block;width:100%;margin: auto;}	
			/* banner /logo boven aan de pagina*/	
			#header {width: 100%;background:#fff url('../image/header_bg.png') no-repeat left bottom;}
			.logo-title {font-size: 15px;}
			.logo-slogan{font-size:35px;padding:23px 0px 0px 65px;}
			
			/* navigatie*/   	
			#logo  { display: none; } 
			nav { margin: 0; }
			.toggle + a,
			.menu { display: none; }
			.toggle {display: block;background-color: #8c203b; padding: 0 20px; color: #FFF; text-decoration: none;  border: none; font-size: 16px; line-height: 30px;font-family:lite; text-shadow:2px 2px 2px #000;}
			.toggle:hover { background-color: #8c203b; }
			[id^=drop]:checked + ul { display: block; }
			nav a {display: block;padding: 0 20px;color: #FFF;font-size: 16px; line-height: 30px;text-decoration: none;}
			nav a:visited {color: #fff ; text-decoration: none;}
			nav ul li {display: block;width: 100%; text-decoration: none; font-size: 16px;}
			nav ul ul .toggle,nav ul ul a { padding: 0 40px;  text-decoration: none; font-size: 16px;}
			nav ul ul ul a { padding: 0 80px; }
			nav a:hover,nav ul ul ul a { background-color: #8c203b;  text-decoration: none;}
			nav ul li ul li .toggle,nav ul ul a { background-color: #b2284b; text-decoration: none;  font-size: 16px;}
			nav ul ul {float: none; position: static; color: #ffffff; width: 60%;}
			nav ul ul li:hover > ul,nav ul li:hover > ul { display: none; }
			nav ul ul li {display: block;width: 100%; text-decoration: none;}
			nav ul ul ul li { position: static;}
			
			/*zijmenu*/
			#column{ display: none; } 
			/*content*/
			#content{width:85%; padding:20px 0 10px;  margin-left: 20px; margin-top:-20px;}	
			#content1{width:85%; padding:20px 0 10px;  margin-left: 20px; margin-top:20px;}	
			
			/*footer*/
			#foot .container { width: 90%; margin-top:-1px;font-size: 16px;} 
			#links .container { display: none; } 
			
			
			/*flexbuttons*/
			.flex-button3 { width: 100%; margin-top:-1px;font-size: 16px;} 	
			.flex-button4 { width: 100%; margin-top:-1px;font-size: 16px;} 
			.flex-button5 { width: 100%; margin-top:10px;font-size:16px;} 
			.flex-button6 { width: 80%; margin-top:-1px;font-size: 16px;} 
			.flex-button7 { width: 100%; margin-top:-1px;font-size: 14px;} 
			.flex-button8 {width: 100%;}	
			.flex-button9 { width: 100%; margin-top:10px;font-size:16px;} 
			.flex-button13 { width: 100%; margin-top:10px;font-size:16px;} 
			.flex-button11 { width: 100%; margin-top:10px;font-size:16px;} 
			.flex-button15 { width: 80%; margin-top:-10px;font-size:16px;} 
}

/*------------------------------------------------------480---tablet staand/------------------------------------------------------*/
@media all and (max-width : 480px) {
			/* basic*/
			#wrapper { width:100%;}
			img { height: 40%;}
			video { max-width: 100%;height: auto; }
			/* banner /logo boven aan de pagina*/	
			#header {width: 100%; margin-left:-20px;background:#fff url('../image/header_bg.png') no-repeat left bottom;}
			.logo-title {font-size: 15px;padding:25px 0px 0px 20px;}
			.logo-slogan{font-size:25px;padding:5px 0px 0px 20px;}
			/* navigatie*/   	
		    #logo  { display: none; } 
			nav { margin: 0; }
			.toggle + a,
			 .menu { display: none; }
			.toggle {display: block;width:105%;background-color: #8c203b;padding: 0 20px; color: #FFF; line-height: 30px; text-decoration: none;  border: none; font-size: 14px;font-family:lite; text-shadow:2px 2px 2px #000;}
			.toggle:hover { background-color: #8c203b;  color: #FFF; font-size: 16px;text-decoration: none;}
			.toggle:visited {color: #fff ;font-size: 14px;text-decoration: none;}
			[id^=drop]:checked + ul { display: block; }
			nav a {display: block; width: 100%; padding: 0 20px; color: #FFF; font-size: 16px; line-height: 30px; text-decoration: none;}
			nav ul li { display: block; width: 50%;}
			nav ul ul .toggle, nav ul ul a { padding: 0 40px; font-size: 14px;}
			nav ul ul ul a { padding: 0 80px; }
			nav a:hover,nav ul ul ul a { background-color: #8c203b; font-size: 14px; color: #FFF; font-size: 14px;text-decoration: none;}
			nav ul li ul li .toggle,nav ul ul a { background-color:  #b2284b; color: #FFF; font-size: 14px;text-decoration: none;}
			nav ul ul {float: none; position: static; color: #ffffff;}
			nav ul ul li:hover > ul,nav ul li:hover > ul { display: none;  color: #FFF; font-size: 14px;text-decoration: none;}
			nav ul ul li { display: block;width: 100%;}
			nav ul ul ul li { position: static;}
			/*content*/
			#content{width:100%; }
			/*footer*/
			#foot { width: 100%; margin-top:-1px;font-size: 12px;} 
			#links .container { display: none; } 
			#teller .container { display: none; } 
			/*#teller { width: 100%; margin-top:-1px;font-size: 12px;margin-left:80px;} */
			/*flexbuttons*/
			.flex-button3 { width: 100%; margin-top:-1px;font-size: 14px;} 	
			.flex-button4 { width: 100%; margin-top:-1px;font-size: 14px;} 
			.flex-button5 { width: 100%; margin-top:-1px;font-size: 14px;} 
			.flex-button6 { width: 80%; margin-top:-1px;font-size: 14px;} 
			.flex-button7 { width: 100%; margin-top:-10px;font-size: 14px;} 
			.flex-button9 { width: 95%; margin-top:-1px;font-size: 14px;} 
			.flex-button11 { width: 100%; margin-top:10px;font-size:14px;} 
			.flex-button12 { width: 100%; margin-top:10px;font-size:14px;} 
			.flex-button15 { width: 80%; margin-top:-10px;font-size:16px;} 
}

/*-----------------------------------------telefoon-------------330---------------------------------------------------------*/
@media all and (max-width : 330px) {

#header {width: 100%; background:#fff url('../image/header.png') no-repeat left bottom;}
			.logo-title {font-size: 15px;padding:25px 0px 0px 20px;}
			.logo-slogan{font-size:18px;padding:5px 0px 10px 20px;}
.video iframe { max-width: 60%;height: auto;}
nav ul li {
  display: block;
  width: 94%;
}

#wrapper { width:90%;}	
h1 { font-size: 24PX;}
#main-container { margin-left:0px;}
}

